body {
  background-color: black;
  color: green;
  font-family: Verdana;

}

.parent {
display: grid;
grid-template-columns: 1fr 2fr 0.1fr 1fr 2fr;
grid-template-rows: 1fr;
grid-column-gap: 10px;
grid-row-gap: 15px;
}

.cover1 { grid-area: 1 / 1 / 2 / 2; padding: 6px}
.title1 { grid-area: 1 / 2 / 2 / 3; border: 2px solid green; padding: 6px}
.gap { grid-area: 1 / 3 / 2 / 4; }
.cover2 { grid-area: 1 / 4 / 2 / 5; padding: 6px}
.title2 { grid-area: 1 / 5 / 2 / 6; border: 2px solid green; padding: 6px}

.cover {
  display: block;
  margin: auto;
  padding: 4px;
  border: 2px solid green;
}